package com.atlassian.bitbucket.scm.git.command.merge;

import com.atlassian.bitbucket.i18n.KeyedMessage;

import javax.annotation.Nonnull;

public class GitNonFastForwardMergeRejectedException extends GitMergeException {

    public GitNonFastForwardMergeRejectedException(@Nonnull KeyedMessage message) {
        super(message);
    }
}
